[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
/*    font-family: 'line-32-weather' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;*/

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


@font-face {
    font-family: 'line-32-weather';
    src:    url('fonts/line-32-weather.eot?ybrsje');
    src:    url('fonts/line-32-weather.eot?ybrsje#iefix') format('embedded-opentype'),
        url('fonts/line-32-weather.woff2?ybrsje') format('woff2'),
        url('fonts/line-32-weather.ttf?ybrsje') format('truetype'),
        url('fonts/line-32-weather.woff?ybrsje') format('woff'),
        url('fonts/line-32-weather.svg?ybrsje#line-32-weather') format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon-wea-bolt:before {
    content: "\e900";
	font-family: 'line-32-weather';
}
.icon-wea-celsius:before {
    content: "\e901";
	font-family: 'line-32-weather';
}
.icon-wea-cloud:before {
    content: "\e902";
	font-family: 'line-32-weather';
}
.icon-wea-clouds:before {
    content: "\e903";
	font-family: 'line-32-weather';
}
.icon-wea-day-lightning-2:before {
    content: "\e904";
	font-family: 'line-32-weather';
}
.icon-wea-day-lightning-snow:before {
    content: "\e905";
	font-family: 'line-32-weather';

}
.icon-wea-day-lightning:before {
    content: "\e906";
	font-family: 'line-32-weather';

}
.icon-wea-day-rain-2:before {
    content: "\e907";
	font-family: 'line-32-weather';

}
.icon-wea-day-rain-3:before {
    content: "\e908";
	font-family: 'line-32-weather';

}
.icon-wea-day-rain:before {
    content: "\e909";
	font-family: 'line-32-weather';
}
.icon-wea-day-snow-2:before {
    content: "\e90a";
	font-family: 'line-32-weather';
}
.icon-wea-day-snow-3:before {
    content: "\e90b";
	font-family: 'line-32-weather';
}
.icon-wea-day-snow:before {
    content: "\e90c";
	font-family: 'line-32-weather';
}
.icon-wea-day-wind:before {
    content: "\e90d";
	font-family: 'line-32-weather';
}
.icon-wea-day:before {
    content: "\e90e";
	font-family: 'line-32-weather';
}
.icon-wea-fahrenheit:before {
    content: "\e90f";
	font-family: 'line-32-weather';
}
.icon-wea-flake:before {
    content: "\e910";
	font-family: 'line-32-weather';
}
.icon-wea-lightning-2:before {
    content: "\e911";
	font-family: 'line-32-weather';
}
.icon-wea-lightning-snow:before {
    content: "\e912";
	font-family: 'line-32-weather';
}
.icon-wea-lightning:before {
    content: "\e913";
	font-family: 'line-32-weather';
}
.icon-wea-moon:before {
    content: "\e914";
	font-family: 'line-32-weather';
}
.icon-wea-night-lightning-2:before {
    content: "\e915";
	font-family: 'line-32-weather';
}
.icon-wea-night-lightning-snow:before {
    content: "\e916";
	font-family: 'line-32-weather';
}
.icon-wea-night-lightning:before {
    content: "\e917";
	font-family: 'line-32-weather';
}
.icon-wea-night-rain-2:before {
    content: "\e918";
	font-family: 'line-32-weather';
}
.icon-wea-night-rain-3:before {
    content: "\e919";
	font-family: 'line-32-weather';
}
.icon-wea-night-rain:before {
    content: "\e91a";
	font-family: 'line-32-weather';
}
.icon-wea-night-snow-2:before {
    content: "\e91b";
	font-family: 'line-32-weather';
}
.icon-wea-night-snow-3:before {
    content: "\e91c";
	font-family: 'line-32-weather';
}
.icon-wea-night-snow:before {
    content: "\e91d";
	font-family: 'line-32-weather';
}
.icon-wea-night-wind:before {
    content: "\e91e";
	font-family: 'line-32-weather';
}
.icon-wea-night:before {
    content: "\e91f";
	font-family: 'line-32-weather';
}
.icon-wea-pin-wheel:before {
    content: "\e920";
	font-family: 'line-32-weather';
}
.icon-wea-rain-2:before {
    content: "\e921";
	font-family: 'line-32-weather';
}
.icon-wea-rain-3:before {
    content: "\e922";
	font-family: 'line-32-weather';
}
.icon-wea-rain-umbrella:before {
    content: "\e923";
	font-family: 'line-32-weather';
}
.icon-wea-rain:before {
    content: "\e924";
	font-family: 'line-32-weather';
}
.icon-wea-rainbow:before {
    content: "\e925";
	font-family: 'line-32-weather';
}
.icon-wea-snow-2:before {
    content: "\e926";
	font-family: 'line-32-weather';
}
.icon-wea-snow-3:before {
    content: "\e927";
	font-family: 'line-32-weather';
}
.icon-wea-snow:before {
    content: "\e928";
	font-family: 'line-32-weather';
}
.icon-wea-sun:before {
    content: "\e929";
	font-family: 'line-32-weather';
}
.icon-wea-temp-day:before {
    content: "\e92a";
	font-family: 'line-32-weather';
}
.icon-wea-temp-high:before {
    content: "\e92b";
	font-family: 'line-32-weather';
}
.icon-wea-temp-low:before {
    content: "\e92c";
	font-family: 'line-32-weather';
}
.icon-wea-temp-med:before {
    content: "\e92d";
	font-family: 'line-32-weather';
}
.icon-wea-temp-minus:before {
    content: "\e92e";
	font-family: 'line-32-weather';
}
.icon-wea-temp-night:before {
    content: "\e92f";
	font-family: 'line-32-weather';
}
.icon-wea-temp-plus:before {
    content: "\e930";
	font-family: 'line-32-weather';
}
.icon-wea-tornado:before {
    content: "\e931";
	font-family: 'line-32-weather';
}
.icon-wea-umbrella:before {
    content: "\e932";
	font-family: 'line-32-weather';
}
.icon-wea-vane:before {
    content: "\e933";
	font-family: 'line-32-weather';
}
.icon-wea-wind-2:before {
    content: "\e934";
	font-family: 'line-32-weather';
}
.icon-wea-wind-umbrella:before {
    content: "\e935";
	font-family: 'line-32-weather';
}
.icon-wea-wind:before {
    content: "\e936";
	font-family: 'line-32-weather';
}
.icon-wea-windsock:before {
    content: "\e937";
	font-family: 'line-32-weather';
}

@font-face {
    font-family: 'line-32-general';
    src:    url('fonts/line-32-general.eot?wsjrhp');
    src:    url('fonts/line-32-general.eot?wsjrhp#iefix') format('embedded-opentype'),
        url('fonts/line-32-general.woff2?wsjrhp') format('woff2'),
        url('fonts/line-32-general.ttf?wsjrhp') format('truetype'),
        url('fonts/line-32-general.woff?wsjrhp') format('woff'),
        url('fonts/line-32-general.svg?wsjrhp#line-32-general') format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon-gen-alarm-off:before {
    font-family: 'line-32-general' !important;
    content: "\e900";
}
.icon-gen-alarm:before {
    font-family: 'line-32-general' !important;
    content: "\e901";
}
.icon-gen-baby-cutlery:before {
    font-family: 'line-32-general' !important;
    content: "\e902";
}
.icon-gen-bookmark:before {
    font-family: 'line-32-general' !important;
    content: "\e903";
}
.icon-gen-cog:before {
    font-family: 'line-32-general' !important;
    content: "\e904";
}
.icon-gen-cogs:before {
    font-family: 'line-32-general' !important;
    content: "\e905";
}
.icon-gen-controller-ps:before {
    font-family: 'line-32-general' !important;
    content: "\e906";
}
.icon-gen-controller-xbox:before {
    font-family: 'line-32-general' !important;
    content: "\e907";
}
.icon-gen-crowd:before {
    font-family: 'line-32-general' !important;
    content: "\e908";
}
.icon-gen-cut:before {
    font-family: 'line-32-general' !important;
    content: "\e909";
}
.icon-gen-cutting:before {
    font-family: 'line-32-general' !important;
    content: "\e90a";
}
.icon-gen-extinguisher:before {
    font-family: 'line-32-general' !important;
    content: "\e90b";
}
.icon-gen-female:before {
    font-family: 'line-32-general' !important;
    content: "\e90c";
}
.icon-gen-filter:before {
    font-family: 'line-32-general' !important;
    content: "\e90d";
}
.icon-gen-flag-2:before {
    font-family: 'line-32-general' !important;
    content: "\e90e";
}
.icon-gen-flag-3:before {
    font-family: 'line-32-general' !important;
    content: "\e90f";
}
.icon-gen-flag:before {
    font-family: 'line-32-general' !important;
    content: "\e910";
}
.icon-gen-flow:before {
    font-family: 'line-32-general' !important;
    content: "\e911";
}
.icon-gen-gameboy-advance:before {
    font-family: 'line-32-general' !important;
    content: "\e912";
}
.icon-gen-gameboy:before {
    font-family: 'line-32-general' !important;
    content: "\e913";
}
.icon-gen-games-ios:before {
    font-family: 'line-32-general' !important;
    content: "\e914";
}
.icon-gen-gecko:before {
    font-family: 'line-32-general' !important;
    content: "\e915";
}
.icon-gen-heart-rate-2:before {
    font-family: 'line-32-general' !important;
    content: "\e916";
}
.icon-gen-heart-rate:before {
    font-family: 'line-32-general' !important;
    content: "\e917";
}
.icon-gen-hierarchy:before {
    font-family: 'line-32-general' !important;
    content: "\e918";
}
.icon-gen-home:before {
    font-family: 'line-32-general' !important;
    content: "\e919";
}
.icon-gen-igloo:before {
    font-family: 'line-32-general' !important;
    content: "\e91a";
}
.icon-gen-infinity:before {
    font-family: 'line-32-general' !important;
    content: "\e91b";
}
.icon-gen-information:before {
    font-family: 'line-32-general' !important;
    content: "\e91c";
}
.icon-gen-jewel:before {
    font-family: 'line-32-general' !important;
    content: "\e91d";
}
.icon-gen-jigsaw:before {
    font-family: 'line-32-general' !important;
    content: "\e91e";
}
.icon-gen-joystick:before {
    font-family: 'line-32-general' !important;
    content: "\e91f";
}
.icon-gen-land:before {
    font-family: 'line-32-general' !important;
    content: "\e920";
}
.icon-gen-lifebelt:before {
    font-family: 'line-32-general' !important;
    content: "\e921";
}
.icon-gen-light-bulb-on:before {
    font-family: 'line-32-general' !important;
    content: "\e922";
}
.icon-gen-light-bulb:before {
    font-family: 'line-32-general' !important;
    content: "\e923";
}
.icon-gen-light:before {
    font-family: 'line-32-general' !important;
    content: "\e924";
}
.icon-gen-male-female-2:before {
    font-family: 'line-32-general' !important;
    content: "\e925";
}
.icon-gen-male-female:before {
    font-family: 'line-32-general' !important;
    content: "\e926";
}
.icon-gen-male:before {
    font-family: 'line-32-general' !important;
    content: "\e927";
}
.icon-gen-medical-kit:before {
    font-family: 'line-32-general' !important;
    content: "\e928";
}
.icon-gen-mind-map:before {
    font-family: 'line-32-general' !important;
    content: "\e929";
}
.icon-gen-mortar-board:before {
    font-family: 'line-32-general' !important;
    content: "\e92a";
}
.icon-gen-paperclip-2:before {
    font-family: 'line-32-general' !important;
    content: "\e92b";
}
.icon-gen-paperclip:before {
    font-family: 'line-32-general' !important;
    content: "\e92c";
}
.icon-gen-paw-print:before {
    font-family: 'line-32-general' !important;
    content: "\e92d";
}
.icon-gen-pill:before {
    font-family: 'line-32-general' !important;
    content: "\e92e";
}
.icon-gen-reservation:before {
    font-family: 'line-32-general' !important;
    content: "\e92f";
}
.icon-gen-rss:before {
    font-family: 'line-32-general' !important;
    content: "\e930";
}
.icon-gen-sack:before {
    font-family: 'line-32-general' !important;
    content: "\e931";
}
.icon-gen-sights:before {
    font-family: 'line-32-general' !important;
    content: "\e932";
}
.icon-gen-stroller:before {
    font-family: 'line-32-general' !important;
    content: "\e933";
}
.icon-gen-take-off:before {
    font-family: 'line-32-general' !important;
    content: "\e934";
}
.icon-gen-target:before {
    font-family: 'line-32-general' !important;
    content: "\e935";
}
.icon-gen-warning:before {
    font-family: 'line-32-general' !important;
    content: "\e936";
}

@font-face {
    font-family: 'line-32-chat';
    src:    url('fonts/line-32-chat.eot?9cwyp1');
    src:    url('fonts/line-32-chat.eot?9cwyp1#iefix') format('embedded-opentype'),
        url('fonts/line-32-chat.woff2?9cwyp1') format('woff2'),
        url('fonts/line-32-chat.ttf?9cwyp1') format('truetype'),
        url('fonts/line-32-chat.woff?9cwyp1') format('woff'),
        url('fonts/line-32-chat.svg?9cwyp1#line-32-chat') format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon-cha-bubble-female:before {
        font-family: 'line-32-chat' !important;
content: "\e900";
}
.icon-cha-bubble-male:before {
    font-family: 'line-32-chat' !important;
    content: "\e901";
}
.icon-cha-bubbles-three:before {
    font-family: 'line-32-chat' !important;
    content: "\e902";
}
.icon-cha-bubbles-two:before {
    font-family: 'line-32-chat' !important;
    content: "\e903";
}
.icon-cha-cloud:before {
    font-family: 'line-32-chat' !important;
    content: "\e904";
}
.icon-cha-loudspeakers:before {
    font-family: 'line-32-chat' !important;
    content: "\e905";
}
.icon-cha-megaphone:before {
    font-family: 'line-32-chat' !important;
    content: "\e906";
}
.icon-cha-q-a:before {
    font-family: 'line-32-chat' !important;
    content: "\e907";
}
.icon-cha-quote:before {
    font-family: 'line-32-chat' !important;
    content: "\e908";
}
.icon-cha-quotes:before {
    font-family: 'line-32-chat' !important;
    content: "\e909";
}
.icon-cha-rect-conversation:before {
    font-family: 'line-32-chat' !important;
    content: "\e90a";
}
.icon-cha-rect-cross:before {
    font-family: 'line-32-chat' !important;
    content: "\e90b";
}
.icon-cha-rect-flag:before {
    font-family: 'line-32-chat' !important;
    content: "\e90c";
}
.icon-cha-rect-love:before {
    font-family: 'line-32-chat' !important;
    content: "\e90d";
}
.icon-cha-rect-minus:before {
    font-family: 'line-32-chat' !important;
    content: "\e90e";
}
.icon-cha-rect-movie:before {
    font-family: 'line-32-chat' !important;
    content: "\e90f";
}
.icon-cha-rect-music:before {
    font-family: 'line-32-chat' !important;
    content: "\e910";
}
.icon-cha-rect-person:before {
    font-family: 'line-32-chat' !important;
    content: "\e911";
}
.icon-cha-rect-plus:before {
    font-family: 'line-32-chat' !important;
    content: "\e912";
}
.icon-cha-rect-quote:before {
    font-family: 'line-32-chat' !important;
    content: "\e913";
}
.icon-cha-rect-reply:before {
    font-family: 'line-32-chat' !important;
    content: "\e914";
}
.icon-cha-rect-search:before {
    font-family: 'line-32-chat' !important;
    content: "\e915";
}
.icon-cha-rect-smiley:before {
    font-family: 'line-32-chat' !important;
    content: "\e916";
}
.icon-cha-rect-star:before {
    font-family: 'line-32-chat' !important;
    content: "\e917";
}
.icon-cha-rect-swear:before {
    font-family: 'line-32-chat' !important;
    content: "\e918";
}
.icon-cha-rect-text:before {
    font-family: 'line-32-chat' !important;
    content: "\e919";
}
.icon-cha-rect-tick:before {
    font-family: 'line-32-chat' !important;
    content: "\e91a";
}
.icon-cha-rect-warning:before {
    font-family: 'line-32-chat' !important;
    content: "\e91b";
}
.icon-cha-rectangle:before {
    font-family: 'line-32-chat' !important;
    content: "\e91c";
}
.icon-cha-round-conversation:before {
    font-family: 'line-32-chat' !important;
    content: "\e91d";
}
.icon-cha-round:before {
    font-family: 'line-32-chat' !important;
    content: "\e91e";
}
.icon-cha-rounded:before {
    font-family: 'line-32-chat' !important;
    content: "\e91f";
}
.icon-cha-shout:before {
    font-family: 'line-32-chat' !important;
    content: "\e920";
}
.icon-cha-talk-female:before {
    font-family: 'line-32-chat' !important;
    content: "\e921";
}
.icon-cha-talk-male:before {
    font-family: 'line-32-chat' !important;
    content: "\e922";
}
.icon-cha-talk:before {
    font-family: 'line-32-chat' !important;
    content: "\e923";
}
.icon-cha-thought:before {
    font-family: 'line-32-chat' !important;
    content: "\e924";
}
.icon-cha-translate-2:before {
    font-family: 'line-32-chat' !important;
    content: "\e925";
}
.icon-cha-translate:before {
    font-family: 'line-32-chat' !important;
    content: "\e926";
}
.icon-cha-wiggly:before {
    font-family: 'line-32-chat' !important;
    content: "\e927";
}
